<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
ini_set('upload_max_filesize', '10M');
ini_set('post_max_size', '10M');
ini_set('max_input_time', 300);
ini_set('max_execution_time', 300);
echo ini_get('upload_max_filesize'), ", " , ini_get('post_max_size');
include_once( './ckeditor/ckeditor_php5.php' ) ;

$ckeditor = new CKEditor( ) ;
// // Show all information, defaults to INFO_ALL
// phpinfo();

// // Show just the module information.
// // phpinfo(8) yields identical results.
// phpinfo(INFO_MODULES);

?>